.top-h1 {/*border-bottom:1px solid #EEE; background-color:#FFF;*/}
.top-h1 H1 {margin:0px; /*padding:0px 5px;*/}
.top-h1 H1 {font-family:"Tahoma","Arial","Helvetica",sans-serif; font-size:100%; color:#000; font-weight:normal;}
.top-h1-cell {vertical-align:bottom; padding:0px 5px;}

.top-phone-cell {padding:0px 10px;}

/*
.top-sections-buttons {background-color:#FFF; padding:5px 0px;}
.top-sections-buttons TD {text-align:center;}
.top-sections-buttons A {display:block; margin:0px; padding:5px; border:none;}
.top-sections-buttons TD DIV {margin:0px 1px; padding:5px 10px; background-color:#CCC;}
.top-sections-buttons .current.ariston A {border:1px solid #000;}
.top-sections-buttons .current.timberk A {border:1px solid #CCC;}
.top-sections-buttons .current.thermex A {border:1px solid #000;}
.top-sections-buttons TD.current DIV {background-color:#FFC; border:1px solid #000;}
*/

.top-sections-buttons {padding:5px 0px; background-color:#FFF; padding-bottom:20px;}
.top-sections-buttons-inner {padding:5px 0px 0px 0px; background-color:#e5e5e5;}
.top-sections-buttons TD {text-align:center;}
.top-sections-buttons TD DIV {margin:0px auto; width:310px; background-color:#cacbcc;}
.top-sections-buttons TD .corner-tl {display:block; background:url('../img/inactive_tab_tl.gif') left top no-repeat;}
.top-sections-buttons TD .corner-tr {display:block; width:310px; background:url('../img/inactive_tab_tr.gif') right top no-repeat; padding:5px 0px;}
.top-sections-buttons TD.current DIV {background-color:#b2d1ff;}
.top-sections-buttons TD.current .corner-tl {background:url('../img/active_tab_tl.gif') left top no-repeat;}
.top-sections-buttons TD.current .corner-tr {background:url('../img/active_tab_tr.gif') right top no-repeat;}
.top-sections-buttons A {margin:0px; border:none !important; text-decoration:none !important;}

.top-sections-buttons DIV {position:relative !important;}
.top-sections-buttons DIV {zoom:1;}

.ariston-special {display:block; position:absolute; width:300px; left:5px; bottom:5px;}
.ariston-special {cursor:pointer;}
.ariston-special SPAN {display:block; padding:3px !important;}
.ariston-special {background-color:#c01731; color:#FFF !important;}
.ariston-special {font-weight:normal; font-size:11px; font-family:"Arial",sans-serif; letter-spacing:0px; text-align:left;}

.active-pointer {display:none;}

.current .active-pointer {display:block; width:310px; height:18px;}
.current .active-pointer {position:absolute; top:178px; left:0px;}
.current .active-pointer {background:url('../img/active_pointer2.gif') top left no-repeat;}

.close-item {vertical-align:bottom;}
.close-items-image {text-align:center; width:160px;}
.close-items-image A {border:none;}
.close-items-text {height:5em; padding-right:10px;}

.term-definitions {background:#F3F3F3 url("../img/question.gif") 5px 7px no-repeat; padding:5px 5px 5px 35px; margin-top:10px;}
